R:minecraft:crafting#sophisticatedbackpacks:upgrade_base#item_stack&sophisticatedbackpacks:upgrade_base
R:minecraft:crafting#create_winery:wine_cellar_recipe#item_stack&create_winery:wine_cellar
R:create:mixing#sliceanddice:cooking/croptopia/taco_0#item_stack&croptopia:taco
R:minecraft:crafting#create:crafting/logistics/stock_ticker#item_stack&create:stock_ticker
R:minecraft:crafting#create:crafting/logistics/stock_link#item_stack&create:stock_link
R:minecraft:crafting#create:crafting/kinetics/item_vault#item_stack&create:item_vault
R:minecraft:crafting#create:crafting/materials/transmitter#item_stack&create:transmitter
R:minecraft:crafting#create:crafting/kinetics/mechanical_arm#item_stack&create:mechanical_arm
R:minecraft:crafting#create:crafting/logistics/packager#item_stack&create:packager
R:minecraft:crafting#create:crafting/logistics/package_frogport#item_stack&create:package_frogport
R:minecraft:crafting#create:crafting/kinetics/chain_conveyor#item_stack&create:chain_conveyor
R:create:mechanical_crafting#create_sa:brass_jetpack_recipe#item_stack&create_sa:brass_jetpack_chestplate
R:minecraft:crafting#create:crafting/kinetics/track_station#item_stack&create:track_station
R:minecraft:crafting#create:crafting/materials/rose_quartz#item_stack&create:rose_quartz
R:minecraft:crafting#create:crafting/kinetics/mechanical_crafter#item_stack&create:mechanical_crafter
R:create:mechanical_crafting#create:mechanical_crafting/crushing_wheel#item_stack&create:crushing_wheel
R:minecraft:crafting#create:crafting/kinetics/controls#item_stack&create:controls
T:{Count:1b,id:"minecraft:blue_dye"}
R:minecraft:crafting#immersiveengineering:crafting/cloche#item_stack&immersiveengineering:cloche
R:minecraft:crafting#immersiveengineering:crafting/workbench#item_stack&immersiveengineering:workbench
R:minecraft:crafting#immersiveengineering:crafting/craftingtable#item_stack&immersiveengineering:craftingtable
R:immersiveengineering:coke_oven#immersiveengineering:cokeoven/charcoal#item_stack&minecraft:charcoal
R:minecraft:crafting#immersiveengineering:crafting/cokebrick#item_stack&immersiveengineering:cokebrick
R:minecraft:crafting#immersiveengineering:crafting/hammer#item_stack&immersiveengineering:hammer
R:minecraft:crafting#create_new_age:shaped/generator_coil#item_stack&create_new_age:generator_coil
R:minecraft:crafting#create_new_age:shaped/carbon_brushes#item_stack&create_new_age:carbon_brushes
R:minecraft:crafting#immersiveengineering:crafting/connector_lv#item_stack&immersiveengineering:connector_lv
